
@media only screen and (min-width: 1024px) and (max-width: 1200px)
{

body {  font-size: 75%;}
.sticky-header {  background: rgba(255, 255, 255, 0.8) none repeat scroll 0 0;}
.header-navmenu-area {  padding: 0.5em 0;}
.site-header .header-logo img {  width: 125px;}
.site-header.sticky-header .header-logo img {  width: 125px;}
/*slider*/
.tp-fullwidth-forcer, .rev_slider_wrapper.fullscreen-container {  height: 679px !important;}
/*bullets*/
.tp-bullets.hermes.vertical.nav-pos-hor-right.nav-pos-ver-center.nav-dir-vertical.noSwipe {  top: 58% !important;  left: 100%!important;}
.home-slider .tp-bullet.selected::before {    font-size: 27px;  height: 40px !important;  line-height: 37px;  margin-left: 8px;  width: 40px !important;}
/*welcome sec*/
.razor-img img {  height: 214px!important;  width: auto!important;}
.razor-img {  top: -2em;}
.welcome-sec.vc_custom_1516196095444 {  background-size: cover!important;}
/*special box*/
 .special-box .specialize-box .specialize-content {  min-height: 73px;}
 .specialized-ser-sec {  padding: 3em 0 1em;}
.specialized-text {  margin-bottom: 3em !important;}
/*news sec*/
.news-section {  padding: 10px 60px !important;  background-size: 48% auto !important;}
/*our products sec*/
.our-products-sec {  padding: 1em 0 3em;}
.homeproduct-link {  margin-top: 2.2em;}

/*footer*/
.main_footer .earth {  margin-top: -6.1em;  padding-top: 8.6em;}
.foter-logo-box {    padding: 1.8em 3.3em;}
.foothome_add .add_logo {  min-height: 60px;}
.after_footer_left {  padding-top: 2.3em;}
.last_copy {   padding-top: 2.3em;}
/*cast salon*/
.services-banner-sec {  height: 31em;  margin-top: -2em;}
.service-tabes .wpsm_nav li .fa.fa-laptop.wpsm-icons {  background-size: 88% !important;}
.service-tabes .wpsm_nav li .fa {  height: 35px;  left: 9px;  top: 10px;  width: 34px;}
.service-tabes .wpsm_nav li:first-child .fa {   background-size: 56% auto;  background-position: left top -41px; }
.service-tabes .wpsm_nav li:nth-child(2) .fa {  background-position: left top -47px;}
.service-tabes .wpsm_nav li:nth-child(3) .fa {  background-position: left top -48px;}
.service-tabes .wpsm_nav li:nth-child(4) .fa {  background-position: left top -45px;}
.service-tabes .wpsm_nav li:nth-child(5) .fa {  background-position: left top -45px;}
.service-tabes .wpsm_nav li:nth-child(6) .fa {  background-position: left top -47px;}
.service-tabes .wpsm_nav li:nth-child(7) .fa { background-position: left top -46px;}
.service-tabes .wpsm_nav li:nth-child(8) .fa {  background-position: left top -48px;}
.service-tabes .wpsm_nav li.active .fa {  background-position: left top 0 !important;}
.content-tabs-img {  width: 50%;}
.service-tabes .wpsm_tab_content {   min-height: 379px;  padding: 23px !important;}
.services-tabs-section {  padding: 0 0 3px;}
.services-tabs-section .vc_column-inner {  padding-top: 20px !important;}
.testimonial-section {  padding: 0 3em;}
.content-tabs ul li {  font-size: 14px;}
.tab-list  span {  padding-right: 5px;  font-size: 14px;}
.tab-list .prise-right {  font-size: 14px;}
.tab-list.part-tab li .prise-right {    width: 24%;}
.tab-pane h2 {  font-size: 18px;}

/*media page*/
.featured_image_area {  height: 269px;}
.coming-soon-text {padding: 0.3em;  width: 8em;}
body .site-container .featured_image_area {  background-size: cover !important;}
/*contact us page*/
.map iframe {  height: 631px;}
.info-box-row .wpb_column.vc_column_container {  min-height: 153px !important;  }
.conatct-info-sec .contact-info-text h3 {  font-size: 2.4em;}
.conatct-name-head {  font-size: 1.55em;}
.info-box .cont-desc .link > a {  font-size: 1.55em;}
.contact-info-text .high-text {  font-size: 1.425em;}
.contact-form-main {  margin-bottom: 3em !important;}

.foohome_inner .gform_wrapper .gform_body ul li.gfield.gfield_error .validation_message {    max-width: 32%!important; padding: 2px 5px 1px !important;  width: auto!important;}
.testimonial-list {  margin-bottom: 10px;}
.post-type-archive-product .containt_news .content {  padding: 0!important;}
.location_section .feature_cs img {  margin: auto;}
.home-product {  float: left;  width: calc(33% - 0em);  margin-bottom: 1.5em;  padding-left: 1em;  padding-right: 1em;   margin: 0!important;}
#field_1_2 {  margin-top: 0px!important;}
#field_1_5 {  margin-bottom: 22px!important;}
.cont_left .gform_wrapper ul li#field_1_5.gfield.gfield_error .validation_message {  bottom: -15px;}
.cont_left .gform_wrapper ul li.gfield textarea {  height: 97px;}
.testimonial-single .testimonial-content { background-size: 13% ;  }
.slider-one-by-three {width: 970px;}
.add_logo {min-height: 5em;}

.slider-one-by-three .slider-logo-box .hom_phone {font-size: 1.1em !important; color: #fff;}
.slider-one-by-three .slider-logo-box .hom_phone a {font-size: 1.1em !important;}
.slider-one-by-three .slider-logo-box .add-foter {font-size: 1.2em !important;}
.slider-one-by-three .slider-logo-box .hom_add {font-size: 1.1em !important;	margin-bottom: 20px !important; line-height: 20px !important;}

}


@media only screen and (min-width: 768px) and (max-width: 1023px)
{

body {  font-size: 81%;}

/*header*/

.header-navmenu-area {  padding: 0.5em 0;}
.site-header .header-logo img {  width: 84px;}
.site-header.sticky-header .header-logo img {  width: 125px;}
.site-header {  position: relative;}
.header-navmenu-area .header_inner {    display: none;}
.header-navmenu-area {    width: 80%;  float: left;}
.header-rightmenu {  float: right; width: 50%;}
.header-logo {  float: left;  margin: 0px;  width: 50%;}
.site-header.sticky-header .header-logo img {  width: 84px; transition: none 0s ease 0s ;}


/*slider*/
.tp-fullwidth-forcer, .rev_slider_wrapper.fullscreen-container {  height: 349px !important;}
.home-slider {  margin-top: 0;}
/*bulets*/

.home-slider .tp-bullet.selected::before {    font-size: 27px;  height: 40px !important;  line-height: 37px;  margin-left: 8px;  width: 40px !important;}
.home-slider .rev_slider .tp-bullets {  left: 102% !important;  width: 63px !important;}
.stylish-img img {    width: 11em;}
.stylish-img::before {  left: 1.2em;  }

/*stylish look sec*/
.stylish-look-sec .home-heading {  font-size: 2.0em;}
.stylish-look-sec .home-sub-head {  font-size: 1.1em;}
.razor-img img {  height: 165px !important;  width: auto !important;}
.razor-img {  top: 0em;}
.special-box .vc_col-sm-4 {  width: calc(33% - 0.9em);}
.home-product {  width: calc(33% - 0.9em);}
/*welcome sec*/
.welcome-sec {  padding: 0em;}
.welcome-sec.vc_custom_1516196095444 {  background-position: right -207px center;  background-size: cover !important;}
.foter-logo-box {  margin-right: 1.1em;  width: calc(33.33% - 0.8em);}

/*special box*/
 .special-box .specialize-box .specialize-content {  min-height: 103px;}
 .specialized-ser-sec {  padding: 3em 0 1em;}
.specialized-text {  margin-bottom: 3em !important;}
.service-content-box .know-more-btn a {  width: 150px;}
.specialize-img img {  width: 90px;}
.specialize-heading {font-size: 1.5em;}

.service-content {  padding: 0 1em; }
.service-logo {  margin-bottom: 1em;}
.service-content {  font-size: 12px;}
.know-more-btn a {  padding: 0.5em 2.2em !important;}

.service-content-box .know-more-btn {  margin-top: 1em;}
.special-box .vc_col-sm-4 {    padding: 1.9em 0.9em;}

/*news sec*/
/*.news-section {  background-size: 57% auto !important;  padding: 0 29px !important;}*/

body .vc_row.news-section {  background-position: right -34px top 0px !important;  background-size: 52% auto !important;  padding: 0 29px !important;}
.home-product {  float: left;  width: calc(33% - 0em);  margin-bottom: 1.5em;  padding-left: 1em;  padding-right: 1em;   margin: 0!important;}

.home-blog .detail-date {margin-top: 0.7em;}
.news-text {  margin-bottom: 4px;}
.news-text .welcome-icon {  margin-bottom: 10px;}
.home-blog-outer {  width: 62%;}
.our-products-text {  margin-bottom: 2.5em !important;}
.foter-images-bg {    height: 18.5em;}
.footer_home {  margin-top: -8em;}

/*our products sec*/
.our-products-sec {  padding: 0em 0 3em;}
.homeproduct-link {  margin-top: 2.2em;}

.main_footer .earth {  background-size: 13% auto;  margin-top: -6.1em;  padding-top: 8.6em;}
.footer_home {    margin-top: -8em;}

/*footer*/
.foter-logo-box {    padding: 0.9em 0.7em;}
/*.foothome_add .add_logo {  min-height: 60px;}*/
.foter-logo-box:nth-child(2) .add_logo {  margin-bottom: 25px;}
.foter-logo-box:first-child .add_logo {  margin-bottom: 25px;}
.after_footer_left {  padding-top: 1.3em;}
.last_copy {   padding-top: 2.3em;}
.last_footer {    padding: 1.3em 0;}


/*cast salon*/
.services-banner-sec {  height: 21em;  margin-top: -1em;}
.since-1983 {  font-size: 3em;  }
.since-section .grey-color {  font-size: 0.9em;}
.service-welcome-left {  min-height: 11.9em;  width: 29%;}
.service-head-gk {  font-size: 1.1em;}
.service-wel-section {  padding-left: 2em;}
.service-welcome-sec .vc_col-sm-8 {  width: 62%;}
.service-welcome-sec .vc_col-sm-4 {  width: 38%;}
.service-welcome-sec {  padding: 3em 0 4em;}

.service-tabes .wpsm_nav li .fa.fa-laptop.wpsm-icons {  background-size: 88% !important;}
.service-tabes .wpsm_nav li .fa {  height: 35px;  left: 9px;  top: 10px;  width: 34px;}
.service-tabes .wpsm_nav li:first-child .fa {   background-size: 56% auto;  background-position: left top -41px; }
.service-tabes .wpsm_nav li:nth-child(2) .fa {  background-position: left top -47px;}
.service-tabes .wpsm_nav li:nth-child(3) .fa {  background-position: left top -48px;}
.service-tabes .wpsm_nav li:nth-child(4) .fa {  background-position: left top -45px;}
.service-tabes .wpsm_nav li:nth-child(5) .fa {  background-position: left top -45px;}
.service-tabes .wpsm_nav li:nth-child(6) .fa {  background-position: left top -47px;}
.service-tabes .wpsm_nav li:nth-child(7) .fa { background-position: left top -46px;}
.service-tabes .wpsm_nav li:nth-child(8) .fa {  background-position: left top -48px;}
.service-tabes .wpsm_nav li.active .fa {  background-position: left top 0 !important;}
.content-tabs-img {  width: 44%;}
.service-tabes .wpsm_tab_content {  min-height: 260px;  padding: 23px !important;}
.services-tabs-section {  padding: 0 0 33px;}
.services-tabs-section .vc_column-inner {  padding-top: 20px !important;}
.testimonial-section {  padding: 0 3em;}
.content-tabs ul li {  font-size: 14px;}
.tab-list  span {  padding-right: 5px;  font-size: 14px;}
.tab-list .prise-right {  font-size: 14px;}
.tab-list.part-tab li .prise-right {    width: 24%;}
.tab-pane h2 {  font-size: 18px;}

/*meida page*/
.cms-recent-post .image-main {  width: 62%;}
.featured_image_area {  background-size: cover!important;}
body .site-container .featured_image_area {  background-size: cover !important;}

.copy-and-logo {   width: 100%;}
.last_copy {  float: right;}
.last_link {  float: left;  text-align: center;  width: 100%;}
.foohome_inner .gform_wrapper .gform_body ul li.gfield.gfield_error .validation_message {  max-width: 52% !important;  padding: 2px 5px 1px !important;  width: auto !important;}
.homeproduct-header, .homeproduct-content {  padding: 0em;}
.abt-bg-col {     padding: 1.9em!important;}
.info-box-row .wpb_column.vc_column_container {  min-height: 125px !important;}

.haircut.left-list {  display: block;  float: left;  width: 100%;}
.haircut.right-list {  display: block;  float: left;  width: 100%;}
.haircut:last-child { border-bottom: none;}

/*product page*/
.gallery_area .news-item {  width: calc(33% - 0.9em);}
.gallery_area .news-item:nth-child(5) {  margin-bottom: 20px !important;}
.gallery_area .news-item:nth-child(4) {  margin-bottom: 20px !important;}
.location_section .feature_cs img {  margin: auto;}
.rev_slider_wrapper.fullscreen-container.tp-mouseover {  left: -38px!important;}
#tabs_desc_182_1  .haircut {  border-bottom: 1px solid #FD8425;  margin-bottom: 25px;}
#tabs_desc_182_1  .haircut:last-child {  border-bottom: none;  margin-bottom: 0px;}
.ser-icon-box {  padding: 2em 1em;}
#field_1_5 {  margin-bottom: 22px!important;}
.cont_left .gform_wrapper ul li#field_1_5.gfield.gfield_error .validation_message {  bottom: -19px;}
.cont_right .map iframe {  height: 560px;}
.testimonial-single .testimonial-content { background-size: 13% ;  }
.slider-one-by-three {width: 700px;}
.tp-mask-wrap:nth-child(1) {top: -110px;}

.add_logo {min-height: 4.1em; margin-bottom: 8px !important;}
.slider-one-by-three .slider-logo-box .add_logo {min-height: 3.3em; }

.slider-one-by-three .slider-logo-box .hom_add {font-size: 0.7em !important;	margin: 2px 0  8px !important; white-space: normal;}
.slider-one-by-three .slider-logo-box {	padding: 15px !important;}
.hom_add br {display: none;}
.slider-one-by-three .slider-logo-box .home_slider_email a {margin: 15px auto 0px !important; padding: 6px 20px !important;}
.stylish-img {left: 3%;}
.slider-one-by-three .slider-logo-box .add_logo img {width: 180px !important;}
.slider-one-by-three .slider-logo-box .add-foter {font-size: 0.8em !important;}
}

.mobile_slider {display: none;}

@media only screen and (max-width: 767px)
{

body {  font-size: 84%;}
.menu-toggle:focus, .sub-menu-toggle:focus {  outline: none;}
.menu-toggle::before, .menu-toggle.activated::before {  margin-right: 1px;}
.site-header nav.genesis-responsive-menu {  top: 80px !important;}
.coming-soon {  padding: 1px!important;  width: 240px!important;}
.comming-soon-sec {  margin: 1em auto 0;}

/*header*/
.site-header .menu-toggle {  margin-top: 18px !important;}
header {  border-bottom: 2px solid #08233e;}
.site-header nav.genesis-responsive-menu {  top: 79px;}
.site-header .header-logo img {  width: 66px;}
.site-header {  position: relative;}
.header-navmenu-area .header_inner {    display: none;}
.header-navmenu-area {  padding: 0.5em 0; float: left;  width: 89%;}
.header-rightmenu {  float: right; width: 50%;}
.header-logo {  float: left;  margin: 0px;  width: 50%;}
.site-header.sticky-header .header-logo img { width: 66px; transition: none 0s ease 0s ;}
.top_right_menu a {  font-size: 1.1em;  }
.dashicons, .dashicons-before::before {  font-size: 44px;  height: 28px;  line-height: 0.7;  width: 21px;}

.site-header .menu-toggle {  margin-top: 20px; }

/*slider*/
.tp-fullwidth-forcer, .rev_slider_wrapper.fullscreen-container {  height: 255px !important;}
.home-slider {  margin-top: 0;}

.mobile_slider {display: block !important;}
.tp-mask-wrap:nth-child(1) {display: none;}
.slider-one-by-three {width: 100%;}
.slider-one-by-three .slider-logo-box {width: 100%;}

/*bulets*/

.home-slider .tp-bullet.selected::before {    font-size: 23px;  height: 35px !important;  line-height: 29px;  margin-left: 6px;  width: 35px !important;}
.home-slider .tp-bullet::before {  font-size: 23px;  height: 35px;  margin: 0 auto 0 6px;  width: 35px;  line-height: 30px;}
.home-slider .rev_slider .tp-bullets {  left: 102% !important;  width: 63px !important;}
.home-slider .tp-bullets .tp-bullet {  height: 40px !important;  width: 45px !important;}


/*stylish look sec*/
.razor-img img {  height: 136px !important;  width: auto !important;}
.razor-img {  top: -2em;}
.stylish-look-sec {  padding: 2em 0;}
.stylish-look-sec .home-heading {  font-size: 1.6em;}
.stylish-look-sec .home-sub-head {  font-size: 0.9em;}
.homeproduct-header, .homeproduct-content {  padding: 0 1em;}

.stylish-img::before {  height: 6em;  left: -0.9em;  top: -0.9em;  width: 6em;}
.stylish-img {  left: 4%;    top: -4em;}
.stylish-img img {  width: 5em;}
.home-heading {  font-size: 1.8em;}

/*welcome sec*/
.welcome-sec {  padding: 0em;}
.welcome-sec.vc_custom_1516196095444 {  background-position: right -343px center;  background-size: cover !important;}
.welcome-text p {  width: 100%;}


/*special box*/
.services-sec .wpb_column.vc_column_container.vc_col-sm-4 {  height: 276px !important;  width: auto !important;}
 .specialized-ser-sec {  padding: 2em 0 1em;}
.specialized-text {  margin-bottom: 3em !important;}
.service-content {  padding: 0 3em; }
.service-logo {  margin-bottom: 2em;}
.service-content-box .know-more-btn {  margin-top: 1em;}
.special-box .vc_col-sm-4 {    padding: 1.9em 0.9em;}

.special-box .vc_col-sm-4 {    margin-bottom: 1.0em;  margin-right: 0; padding: 2.8em;  width: 100%;}
.special-box .specialize-box .specialize-content {  min-height: inherit;}
.specialize-img img {  width: 60px;}


/*news sec*/
.news-section {  padding: 0 15px !important; background:  #f3f1f1 none repeat scroll 0 0 !important;}
.news-text {  margin-bottom: 4px;}
.news-text .welcome-icon {  margin-bottom: 10px;}
.home-blog-outer {  width: 100%;}

/*our products sec*/
.home-product {    margin-right: 0; width: 100%;}
.home-product {  float: none;  margin-bottom: 1.5em!important;   width: 66%; margin-right: 0;    border: 1px solid #dddddd;  padding: 12px;  margin: 0 auto;}
.home-product:nth-child(3n) { margin-bottom:0 !important; margin-right: auto;}
.our-products-text {  margin-bottom: 2.5em !important;}
.our-products-sec {  padding: 0em 0 2em;}
.homeproduct-link {  margin-top: 2.2em;}

.main_footer .earth {  background-size: 18% auto;  margin-top: -6.1em;  padding-top: 8.6em;}
.know-more-btn a {  width: 184px;}

/*footer*/
.foter-logo-box {    padding: 1.8em 1.6em;}

.after_footer_left {  padding-top: 2.3em;}
.footer_home {    margin-top: 0em;}
.foter-images-bg {    height: 11.5em;}
.foohome_title {  font-size: 1.6em;}
.foothome_content {   padding: 0 0;  }
.foohome_inner .gf_browser_gecko .gform_body ul li#field_2_1 {  float: left;  width: 100% !important;}
.foohome_inner .gf_browser_gecko .gform_body ul li#field_2_2 {  float: left; width: 100% !important; }
.foohome_inner .gf_browser_gecko .gform_body ul li#field_2_2 {  clear: both !important;}


.foohome_inner {    padding: 2em 3em;}
.foohome_inner .gform_footer input {   padding: 0.6em 2em !important;  width: 154px;}
.foter-logo-box {   margin-right: 0;  width: 100%;  margin-bottom: 15px;}
/*last footer*/
.home_footer_email {  float: left;  width: 20%;}
.addcast_title {  float: left;  width: 37%;}
.addruhab_title {  float: left;  width: 37%;}
.addraw_title {  float: left;  width: 37%;}
.home_footer_email a { padding: 0.7em ;}

.last_copy {  float: right;  margin-left: 0;  padding-top: 1.6em;  text-align: right;}
.after_footer_left {  padding-top: 1.9em;}
.last_link {  float: left;  text-align: center;  width: 100%;}
.last_footer {    padding: 0.7em 0 1.5em;}

.know-more-btn a {  width: 134px!important;  padding: 5px!important;}
.home-blog .detail-date {  text-align: center;}
.blog-title {  text-align: center;}
.blog-content {  text-align: center;}
.single-post-blog {  border-bottom: medium none;  margin-bottom: 15px; margin-top: 15px;}
.foothome_add .add_logo {  min-height: inherit;}


/*media page*/
.featured_image_area {  height: 149px;}
.coming-soon-text { font-size: 2.0em; margin: -0.5em auto !important;  padding: 0;  width: 7em;}
body .site-container .featured_image_area {  background-size: cover !important;}
.featured_image_area .inner-heading {  font-size: 1.775em;  bottom: 13px;}

.featured_image_area .inner-heading::after {  bottom: -26px;  width: 120px;}
/*about us page*/
 .about_main .vc_col-sm-12 .wpb_text_column.wpb_content_element.txt-center.width-70.center-section {  width: 88%;  margin-bottom: 24px;}
.abt-bg-col {  padding: 1.888em !important;}
.aboutus_first .img-block img {  width: 60%;  margin: auto;}
.aboutus_second .img-block img {  width: 60%;  margin: auto;}
.aboutus_second { display: flex;    flex-direction: column-reverse; }
.aboutus_second .vc_col-sm-8 {  display: block;  float: left;  width: 100% !important;}
.aboutus_second .vc_col-sm-4 {  display: block;  float: left;  width: 100% !important;}

/*contact us page*/
.info-box-row .wpb_column.vc_column_container {  min-height: 113px !important;  }
.conatct-info-sec .contact-info-text h3 {  font-size: 2.3em;  margin-bottom: 0.6em !important;}
.contact-form-main {  margin-bottom: 2em !important;}
.conatct-name-head {  font-size: 1.25em;}
.info-box .cont-desc .link > a {  font-size: 1.25em;}
.contact-info-text .high-text {  font-size: 1.225em;}
.featured_image_area {   margin-bottom: 1.5em;}
.gform_footer .gform_button.button {  margin: 0 auto!important;  float: none!important;  display: block!important;  text-align: center;}
.info-box-row .wpb_text_column.wpb_content_element.info-box {  margin-bottom: 23px !important;}
.cont_left .gform_wrapper ul li#field_1_1 {  float: left;  width: 100%;}
.cont_left .gform_wrapper ul li#field_1_2 {   float: left;  width: 100%;}

.map iframe {  height: 580px;}

/*cast salon*/
.services-banner-sec {  height: 18em;  margin-top: 1em;}
.since-1983 {  font-size: 3em;  }
.since-section .grey-color {  font-size: 0.9em;}
.service-welcome-left {  min-height: 11.9em;  width: 29%;}
.service-head-gk {  font-size: 1.5em;}
.service-wel-section {  padding-left: 0;  width: 100%;     padding: 23px 0 !important;  text-align: center;   display: block;  height: auto; }
.service-welcome-sec .vc_col-sm-8 {  width: 100%; float: left;}
.service-welcome-sec .vc_col-sm-4 {  display: block !important;  float: left;  text-align: center;  width: 100% !important;}
.service-welcome-sec {  padding: 1em 0 0em; display: block;}
.service-welcome-left {  display: block !important;  float: none !important;  margin: 0 auto !important;  min-height: 5.9em !important;  padding: 10px;  text-align: center !important;  width: 190px;}
.service-welcome-sec .vc_col-sm-4 .vc_column-inner {  padding-top: 0!important;}
.service-tabes .wpsm_nav-tabs li a {  padding: 0.8em 0.5em 0.8em 3.0em !important;}
.service-tabes .wpsm_nav-tabs li a {  font-size: 1.2em !important;}
.service-tabes .wpsm_nav li .fa.fa-laptop.wpsm-icons {  background-size: 88% !important;}
.service-tabes .wpsm_nav li .fa {  height: 35px;  left: 9px;  top: 10px;  width: 34px;}
.service-tabes .wpsm_nav li:first-child .fa {   background-size: 56% auto;  background-position: left top -41px; }
.service-tabes .wpsm_nav li:nth-child(2) .fa {  background-position: left top -47px;}
.service-tabes .wpsm_nav li:nth-child(3) .fa {  background-position: left top -48px;}
.service-tabes .wpsm_nav li:nth-child(4) .fa {  background-position: left top -45px;}
.service-tabes .wpsm_nav li:nth-child(5) .fa {  background-position: left top -45px;}
.service-tabes .wpsm_nav li:nth-child(6) .fa {  background-position: left top -47px;}
.service-tabes .wpsm_nav li:nth-child(7) .fa { background-position: left top -46px;}
.service-tabes .wpsm_nav li:nth-child(8) .fa {  background-position: left top -48px;}
.service-tabes .wpsm_nav li.active .fa {  background-position: left top 0 !important;}
.service-tabes .wpsm_tab_content {   min-height: 379px; padding: 23px !important;}
.services-tabs-section {  padding: 0 0 2em;}
.services-tabs-section .vc_column-inner {  padding-top: 20px !important;}
.testimonial-section {  padding: 0 3em;}
.content-tabs ul li {  font-size: 14px;}
.tab-list  span {  padding-right: 5px;  font-size: 14px;}
.tab-list .prise-right {  font-size: 14px;}
.tab-list.part-tab li .prise-right {    width: 24%;}
.services-banner-sec::before {  bottom: -34px;background-size:100%;  height: 56px;  width: 35px;}
#wpsm_tab_container_182 {  margin-bottom: 0;}
.service-tabes {  margin-bottom: 2em;}
a.book-now-btn {  padding: 0.5em 0.5em;  width: 170px;}

.content-tabs-img {  display: block;  float: left;  position: inherit;  width: 100%;}
	.content-tabs {  float: left;  width: 100%;}
.tab-pane h2 {  font-size: 16px;}
.haircut.left-list {  width: 100%;  float: left;}
.haircut.right-list {  width: 100%;  float: left;  }

/*media page*/
.page-template-simple-blog-listing main.content, .single main.content {  float: left;  margin-bottom: 1.475em;  width: 100%;}
.page-template-simple-blog-listing aside.widget-area, .single aside.widget-area {  float: none;  width: 75%;  margin: 0 auto 20px;  clear: both;}
.page-template-simple-blog-listing .widget-recent-item.clearfix {  align-items: center;  display: flex;}
.page-template-simple-blog-listing .content-sidebar-wrap .news-item .col-md-4 {  float: left;  width: 100%;}
.page-template-simple-blog-listing .content-sidebar-wrap .news-item .col-md-8 {  float: left;  text-align: left;  width: 100%;}
.page-template-simple-blog-listing .news-item:nth-child(2) {  width: 75%;  margin: auto;  float: none;}
.page-template-simple-blog-listing .content-sidebar-wrap .news-item .col-md-8 {  text-align: center!important;}
.page-template-simple-blog-listing .blog-detail .detail-date {    display: block;  margin: auto;  width: 98px;}
.page-template-simple-blog-listing .blog-link .button {  display: block;  margin: auto;  width: 120px;}

.single aside.widget-area .widget-title, aside.widget-area .widget-title {  padding: 0.638em;}
.single-post-blog .blog-title a {  font-size: 0.87em !important;}
.content-tabs-img.right-sec-image {  float: left;  margin-top: 1em;  width: 100%;}
.content-tabs.table-list {  width: 100% !important;}
.content-tabs ul li {  border-bottom: 1px dashed #FB8435;}
.content-tabs ul li:last-child {border-bottom: none;}
/*.wpsm_tab_182 .wpsm_nav-tabs li {  float: left !important;   width: 100%;}*/
.haircut.left-list {  border-bottom: 1px solid #FB8435;  margin-bottom: 20px;}
/*footer tabing page*/
.raw_inner_first {  float: left;  width: 45%;}
.raw_inner_second {  float: right;  width: 55%;}
.raw_inner_second iframe {  height: 211px;}
.foohome_inner .gform_wrapper .gform_body ul li#field_3_1 {  float: left;  width: 100%;}
.foohome_inner .gform_wrapper .gform_body ul li#field_3_5 {  float: left;  width: 100%;}
.wpb_text_column.wpb_content_element.testimonial-list {  margin-bottom: 10px;}
.copy-and-logo {   width: 100%;}
.haircut.left-list:last-child { border-bottom: none;}
/*product page*/

.gallery_area .news-item:nth-child(5) {  margin-bottom: 15px !important;}
.gallery_area .news-item:nth-child(4) {  margin-bottom: 15px !important;}
.gallery_area .news-item {  float: left;  margin-bottom: 1em;  margin-right: 21px; width: calc(33.33% - 15px);}
.gallery_area .news-item .blog-title > a {  font-size: 0.7em !important;}
.location_section .feature_cs img {  margin: auto;}

.testimonial-section {  padding: 0 0;}
.testimonial-single .testimonial-content {  background-size:80px;padding-top: 6em; }
.testimonial-text {  margin-bottom: 20px;}
.testimonial-list .bne-testimonial-slider.bne-flexslider .flex-direction-nav .flex-next {  height: 51px !important;  width: 22px !important;  background-size: 100% !important;}
.testimonial-list .bne-testimonial-slider.bne-flexslider .flex-direction-nav .flex-prev {  height: 51px !important;  left: 16px !important;  width: 22px !important;  background-size: 100% !important;}
.testimonial-single .testimonial-content {  width: 78%;}

.foohome_inner .gform_wrapper .gform_body ul li.gfield.gfield_error .validation_message {  max-width: 52% !important;  padding: 2px 5px 1px !important;  width: auto !important;}
.cont_left .gform_wrapper .gform_body ul li.gfield.gfield_error .validation_message {  padding: 0px 7px 0px !important;  width: initial;  bottom: -20px;}
.cont_left .gform_wrapper ul li#field_1_5.gfield.gfield_error .validation_message {  bottom: -16px;}

.foohome_inner .gform_wrapper .gform_body ul li#field_2_1 {    float: left;    width: 100%;}
.foohome_inner .gform_wrapper .gform_body ul li#field_2_2 {    float: left;    width: 100%;}
#gform_2 #field_2_3 textarea {  float: left;  width: 100%;}
.thank_you_page p {   font-size: 1.4em;}
.thank_you_page .vc_col-sm-12 .wpb_text_column.wpb_content_element {  margin-bottom: 25px;}

.prise-right {  text-align: right;}
.haircut.left-list .content-tabs span, .haircut.right-list .content-tabs span {  width: 50%;}
.prise-right {  width: 50%;}
.home-blog .single-post-blog .blog-title::after {  display: none!important;}
.page-id-77 .main_footer {   padding: 2em 0;}
.foter-logo-box:nth-child(3) {  margin-right: auto;}
.slider-one-by-three .slider-logo-box {margin-bottom: 20px;}
.slider-one-by-three .slider-logo-box .home_slider_email {width: 20% !important;}
.slider-one-by-three .slider-logo-box .home_slider_email a {padding: 8px 15px !important;	width: 115px !important;}	
.slider-one-by-three .slider-logo-box {background-color: #0b1631;}
.slider-one-by-three .slider-logo-box {box-shadow: none;}
.slider-one-by-three .slider-logo-box .hom_add {font-size: 1em !important;}
.slider-one-by-three .slider-logo-box .hom_phone {font-size: 1.2em !important;}
.slider-one-by-three .slider-logo-box .hom_add br {display: none;}
}

@media only screen and (max-width: 567px)
{
	
	/*header*/
	.site-header nav.genesis-responsive-menu {  top: 74px !important;}
.menu-toggle::before, .menu-toggle.activated::before { margin-right: 10px;}
.site-header .menu-toggle {  margin-top: 16px !important;}
.header-navmenu-area .top_right_menu {  display: none;}
	.header-logo {  width: auto;}
	.header-navmenu-area {  float: left;  width: 80%;}
.header-rightmenu {  float: right; width: 80%;}
.site-header nav.genesis-responsive-menu {  top: 76px;  }

	/*slider*/
	.tp-fullwidth-forcer, .rev_slider_wrapper.fullscreen-container {  height: 147px !important;}

.stylish-img {   left: 41%;  top: -6em;}
.stylish-img::before {  height: 5em;  left: -0.7em;  top: -0.9em;  width: 5em;}
.stylish-img img {  width: 4em;}
.stylish-look-sec .home-heading {  font-size: 1.3em; line-height: 1.8;}
.stylish-look-sec .home-sub-head {  font-size: 0.7em;}
.razor-img img {  height: 96px !important; transform: rotate(70deg);  width: auto !important;}
.razor-img {  right: 43%;  top: 3em;}
.stylish-look-sec {  padding: 5em 0 6em;}

.home-heading {  font-size: 1.5em;}
.know-more-btn a {  width: 134px!important;  padding: 5px!important;}
 .welcome-sec.vc_custom_1516196095444 {  background-color: #19253F!important;}
 .home-product {    float: left;  width: 100%;}
 .our-products-text {  margin-bottom: 1.7em !important;}
.our-products-sec .vc_column-inner { padding-top: 25px !important;}
.main_footer .wrap { padding: 0px;}
.main_footer .earth {  background-size: 18% auto;  margin-top: -4.5em;  padding-top: 5.6em;}
.foohome_inner {  padding: 2em 1.5em;}
.foohome_title {  font-size: 1.5em;}

.copy-and-logo {  display: block;  float: left;  width: 100%;}
.last_logo img {  margin: 0 auto; width: 137px;}
.last_copy {  float: left;  text-align: center;  width: 100%;}
.home_footer_email {  float: left;  width: 100%;}
.last_logo {  float: none;}
.after_footer_left {  padding-top: 1.2em;  padding-bottom: 2.2em;}
.top_right_menu.mobile_sticky {  display: block;  position: fixed; left: 0;  right: 0;  width: 100%;  display: block;  bottom: 0;  background: #0B1631;  text-align: center;  padding: 5px;  z-index: 999999;   border-top: 2px solid #fff;}
.mobile_sticky.top_right_menu span {  color: #ffffff; }
.mobile_sticky .header_phone > a {  color: #ffffff;  font-weight: 500;  font-size: 15px;}

.content-tabs-img.right-sec-image {  margin-top: 1em;  position: inherit;  width: 100%;}
.content-tabs-img {  margin-top: 1em;  position: inherit;  width: 100%;}

/*last footer*/

.addcast_title, .addraw_title, .addraw_title, .addruhab_title {  float: left;  width: 100%;}
/*media page*/
.page-template-simple-blog-listing .featured_image_area {  height: 108px;}

/*about us page*/
.aboutus_first .img-block img {  width: 100%; }
.aboutus_second .img-block img {  width: 100%; }

/*media page*/
.page-template-simple-blog-listing aside.widget-area, .single aside.widget-area {  float: left;  width: 100%;  clear:none; }
.page-template-simple-blog-listing .news-item:nth-child(2) {  width: 100%;    float: left;}
.featured_image_area .inner-heading {  font-size: 1.375em;}
.services-banner-sec {  height: 9em;  margin-top: 0em;}
.service-head-gk {  font-size: 1.4em;}
.service-welcome-left {    width: 176px
;}
.since-1983 {  font-size: 2.5em;}
.service-tabes .wpsm_tab_content {  padding: 14px !important;}

/*footer tabing page*/
.raw_inner_first {  float: left; padding: 0 15px 15px; width: 100%;}
.raw_inner_second {  float: left; padding: 15px 15px 0; width: 100%;}

.raw_page_main {  border-bottom: 1px solid #1b2d58;border-right: none;  display: block;  float: left;  width: 100%;}
.ser-icon-box {  border-bottom: 1px solid #1b2d58;  float: left;  width: 100%; border-right: none;}
/*.content-tabs .tab-list li span {  min-width: 53%;}*/
.service-tabes .wpsm_nav-tabs li a {  padding: 0.8em 0.6em 0.8em 2.8em !important;}
.service-tabes .wpsm_nav-tabs li a {  font-size: 1.4em !important;}

.gallery_area .news-item {  float: left;  margin-bottom: 1em;  margin-right: 0px; width: calc(100% - 0px);}
.page-template-default .gallery_area .news-item:nth-child(2) {  border-left: none !important;  border-right: none !important;}
.page-template-default .gallery_area .news-item:nth-child(5)  { border-left: none !important;  border-right: none !important;}
.gallery_area .news-item {  border-bottom: 1px solid #eeeeee;}
.gallery_area .single-post-blog .col-md-8 .blog-header {  margin-top: 0;}

.testimonial-single .testimonial-content {  background-size: 80px;  padding-top: 5em;}
.footer-hours-time {  width: 226px !important;  margin: auto;  float: none;  display: block;}
.footer-hours-time .add-foter {  text-align: center;}
.foohome_inner .gform_wrapper .gform_body ul li.gfield.gfield_error .validation_message {  max-width: 71% !important;}
 .thank_you_page p {   font-size: 1.2em;}
.prise-right {  text-align: right;}
.haircut.left-list .content-tabs span, .haircut.right-list .content-tabs span {  width: 50%;}
.prise-right {  width: 50%;}
.page-id-77 .main_footer {   padding: 2em 0em;}
.foter-logo-box {  margin-bottom: 15px!important;  margin-right: 0;  width: 90%;  margin: auto;  float: none;  overflow: hidden;}
.slider-one-by-three .slider-logo-box .home_slider_email {width: 100% !important;}
}








@media only screen and (max-width: 1023px)
{
	
/*menu*/
.site-header .menu-toggle {  float: right;  margin-top: 27px;  width: auto;  }
.menu-toggle{  color: #08233E;  font-size: 0;  padding: 4px;}
.dashicons, .dashicons-before::before {  font-size: 40px;  height: 32px;  line-height: 0.8;  width: 29px;}
.menu-toggle {  background: #ffffff none repeat scroll 0 0;  }
.menu-toggle:hover {  background: #ffffff !important;  color: #08233E !important;}
.site-header .nav-primary .genesis-nav-menu {  background: #08233E none repeat scroll 0 0;  float: left;  width: 100%;}
.site-header nav.genesis-responsive-menu {    float: left;  left: 0;  padding: 0 !important;  position: absolute;  right: 0;  top: 96px;  width: 100%; z-index: 99999999 !important;}
.genesis-responsive-menu .genesis-nav-menu .menu-item {  float: left;  text-align: center;  width: 100%;  border-bottom: 1px solid ;}
.genesis-responsive-menu .genesis-nav-menu .menu-item a:focus, .genesis-responsive-menu .genesis-nav-menu .menu-item a:hover {  text-decoration: none;}
.current-menu-item span {  color: #FD8425 !important;}
  
}





@media only screen and (max-width: 1024px)
{
	textarea::-webkit-input-placeholder { /* Chrome */  color: #999999 !important;}
	input::-webkit-input-placeholder { /* Chrome */  color: #999999 !important;}
	select::-webkit-input-placeholder { /* Chrome */  color: #999999 !important;}

	textarea::-moz-placeholder {  color: #999999 !important;}
	input::-moz-placeholder {   color: #999999 !important;}
	select::-moz-placeholder {   color: #999999 !important;}



.cont_left .gform_wrapper ul li.gfield input, .cont_left .gform_wrapper ul li.gfield select, .cont_left .gform_wrapper ul li.gfield textarea {  	-webkit-text-fill-color: #999999 !important;  color: #999999 !important;  }


	textarea { -webkit-appearance: none; }
	input { -webkit-appearance: none; }
	select  { -webkit-appearance: none; }
	.ginput_container_select select {  background-image: url("images/drop-down-arrow-gray.png");  background-position: right 19px center;  background-repeat: no-repeat;  content: "";  height: 46px;  right: 0;  top: 0;  width: 55px;  z-index: 99999999 !important;}
/*error mesage*/	
	.cont_left .gform_wrapper .gform_body ul li.gfield.gfield_error .validation_message {  padding: 0 10px 1px !important;    width: initial;     width: initial;}
	.cont_left .gform_wrapper ul #field_1_4 { margin-top: 15px !important;}
	.gfield_description.validation_message {width: initial;     width: initial;}
	
	
/*.slider-one-by-three .slider-logo-box .hom_phone {font-size: 1.1em !important; color: #fff;}
.slider-one-by-three .slider-logo-box .hom_phone a {font-size: 1.1em !important;}
.slider-one-by-three .slider-logo-box .add-foter {font-size: 1.2em !important;}
.slider-one-by-three .slider-logo-box .hom_add {font-size: 1.1em !important;	line-height: 20px !important;}*/


	
	}

@media only screen and (min-width: 567px)
{

.top_right_menu.mobile_sticky {  display: none;}
}
.cont_left .gform_wrapper .gform_body ul li.gfield.gfield_error input, .cont_left .gform_wrapper .gform_body ul li.gfield.gfield_error textarea {
  border: 1px solid ;
}

